“Cyber”: تحذير أمني “عالي” لمنتجات “Apple”. تهدد الثغرات البرامج الضارة

0

أصدر مركز التوجيه الوطني للأمن السيبراني تنبيهًا أمنيًا عاليًا بخصوص العديد من التحديثات التي أصدرتها Apple لمعالجة عدد من الثغرات الأمنية في منتجاتها.

أوصت Apple بتحديث المنتجات إلى الإصدارات التالية:

• سفاري 15.5

متوفر للمنتجات التالية:

macOS Big Sur و macOS Catalina

• tvOS 15.5

متوفر للمنتجات التالية:

Apple TV 4K و Apple TV 4K (الجيل الثاني) و Apple TV HD

• Xcode 13.4

متوفر للمنتجات التالية:

macOS Monterey 12 والإصدارات الأحدث

• تحديث الأمان 2022-004 كاتالينا

متوفر للمنتجات التالية:

نظام التشغيل macOS Catalina

• macOS Big Sur 11.6.6

متوفر للمنتجات التالية:

macOS Big Sur

• macOS Monterey 12.4

متوفر للمنتجات التالية:

ماك أو إس مونتيري

• watchOS 8.6

متوفر للمنتجات التالية:

Apple Watch Series 3 والإصدارات الأحدث

• iOS 15.5 و iPadOS 15.5

متوفر للمنتجات التالية:

iPhone 6s والإصدارات الأحدث ، و iPad Pro (جميع الموديلات) ، و iPad Air 2 والإصدارات الأحدث ، و iPad من الجيل الخامس والإصدارات الأحدث ، و iPad mini 4 والإصدارات الأحدث ، و iPod touch (الجيل السابع)

وذكر المركز أن التهديدات تمكن المهاجم من استغلال الثغرات الأمنية وتنفيذ ما يلي: تنفيذ البرمجيات الخبيثة ، ورفع الصلاحيات لزيادة قدرته على تعديل النظام ، وفشل الذاكرة ، وهجوم رفض الخدمة (DoS).

وفيما يتعلق بالإجراءات الوقائية ، أوصى المركز بتحديث المنتجات المتأثرة ، حيث أصدرت Apple توضيحًا لهذه التحديثات عبر الرابط: https://support.apple.com/en-us/HT201222.

اترك رد

لن يتم نشر عنوان بريدك الإلكتروني.